<div id="tableColumnSelector" class="table-column-manager my-4">
	<div class="form-check form-switch">
		<input id="toggleAllColumnSwitch" class="form-check-input" type="checkbox" checked disabled>
		<label class="form-check-label" for="toggleAllColumnSwitch">Toggle all columns</label>
	</div>

	<div class="table-column-manager__contents">
		{% for data in metas["record"] %}
			{% include 'RecordTable/ColumnManager/item.html.twig' with {'data':data} %}
		{% endfor %}
		{% for data in metas["production"] %}
			{% include 'RecordTable/ColumnManager/item.html.twig' with {'data':data} %}
		{% endfor %}
		{% for data in metas["speaker"] %}
			{% include 'RecordTable/ColumnManager/item.html.twig' with {'data':data} %}
		{% endfor %}
	</div>
</div>
